<module rename-to='newrank_domain'>

    <inherits name='com.google.gwt.user.User'/>

    <source path='shop/dto'/>
    <source path='shop/web/odto'/>


    <!--<set-property name="user.agent" value="gecko1_8"/>-->

</module>